Subject: [PATCH v11 07/10] OF: Introduce helper function for getting PCI domain_nr

From: [email-masked] (Bjorn Helgaas)
Date: Fri, 19 Sep 2014 15:03:13 -0600

On Thu, Sep 18, 2014 at 02:30:22AM +0100, Liviu Dudau wrote:
> Add of_pci_get_domain_nr() to retrieve the PCI domain number
> of a given device from DT. If the information is not present,
> the function can be requested to allocate a new domain number.

Is of_pci_get_domain_nr() used somewhere?  If the use is in some future
series, please mention it explicitly.  I'm just trying to avoid merging
unused code.

Bjorn